body {
  font-family: 'Montserrat', sans-serif;
  background-color:  #E5E5E5;
}
.header {
  width: 80%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header {
  display: flex;
  justify-content: center;
}
.header>div {
  height: 100px;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
 .header-field {
  width: 75%;
  height: 50px;
  border: 2px solid #323232;
  box-sizing: border-box;
  border-radius: 5px;
  letter-spacing: 1px;
  padding-top: 10px;
  padding-left: 5px;
  overflow: hidden;
    }
  
.btn {
  justify-content: center !important;
}
.header-btn {
  font-weight: 600;
  height: 20px;
  width: 100px;
  border-radius: 5px;
  margin-right: 15px;
  margin-left: 15px;
  text-align: center;
  color: white;
  display: inline-block;
  padding: 15px 0px;
}
.header-btn:nth-last-child(2) {
  background-color: #EF781A;
}
.header-btn:nth-last-child(1) {
  background-color: #00D008;
}
.main {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.section_top {
  background-color: #FFD086;
  width: 80%;
  height: 380px;
  display: flex;
} 
.section_top>div {
  width: 50%;
  height: 100%;
  display: flex;
  text-align: center;
  flex-direction: column;
  justify-content: center;
}
.section_top>div>span:nth-child(1) {
  font-weight: 800;
  font-size: 36px;
  }
.section_top>div>span:last-child {
  font-size: 22px;
  }
.restoran_top, .magazine_top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 100px;
}
.restoran, .magazine {
  width: 80%;
  height: auto;
}
.restoran_top>div, .magazine_top>div {
  width: 50%;
}
.restoran_top>div:nth-child(2), .magazine_top>div:nth-child(2) {
  border: 1px solid black;
  border-radius: 10px;
  font-weight: 500;
  font-size: 20px;
  padding: 10px;
  border-left: 10%;
  width: 40% !important;
} 
.restoran_top>div:nth-child(1), .magazine_top>div:nth-child(1) {
  font-weight: bold;
  font-size: 36px;
} 
.field_dishes {
  margin-left: 10px;
}
.restoran_grid, .magazine_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 230px;
  gap: 30px;
}
.restoran_grid>div, .magazine_grid>div {
  background-color: rgba(255, 255, 255, 1);
}
.restoran_grid>div>div:first-child, .magazine_grid>div>div:first-child {
  height: 140px;
  background-repeat: no-repeat;
  background-size: cover;
}
.background1 {
  background-image: url('../img/Restoran/macdonalds.png');
}
.background2 {
  background-image: url('../img/Restoran/mafia.png');
}
.background3 {
  background-image: url('../img/Restoran/KFC.png');
}
.background4 {
  background-image: url('../img/Restoran/pizza_house.png');
}
.background5 {
  background-image: url('../img/Restoran/rukola.png');
}
.background6 {
  background-image: url('../img/Restoran/Lviv_croissans.png');
}
.background7 {
  background-image: url('../img/Restoran/mamamia.png');
}
.background8 {
  background-image: url('../img/Restoran/хлібний.png');
}
.background9 {
  background-image: url('../img/Restoran/time_cofe.png');
}
.background10 {
  background-image: url('../img/Restoran/salateria.png');
}
.background11 {
  background-image: url('../img/Restoran/green.png');
}
.background12 {
  background-image: url('../img/Restoran/VIPIANO.png');
}
.background13 {
  background-image: url('../img/Restoran/PapaDjon.png');
}
.background14 {
  background-image: url('../img/Restoran/Magazine/Фора.png');
}
.background15 {
  background-image: url('../img/Restoran/Magazine/АТБ.png');
}
.background16 {
  background-image: url('../img/Restoran/Magazine/Silpo.png');
}
.background17 {
  background-image: url('../img/Restoran/Magazine/Eva.png');
}
.restoran_grid>div>div:nth-child(2), ..magazine_grid>div>div:nth-child(2) {
  display: flex;
  flex-direction: column;
  height: 90px;
}
.restoran_grid>div>div:nth-child(2)>div, .magazine_grid>div>div:nth-child(2)>div {
  height: 50%;
  padding-left: 20px;
  padding-top: 10px;
  display: flex;
}
.restoran_grid>div>div:nth-child(2)>div:nth-child(1), .magazine_grid>div>div:nth-child(2)>div:nth-child(1) {
  font-weight: 600;
  font-size: 24px;
}
.time-btn {
  height: 30px;
  width: 108px;
  background-color: #FE7D34;
  border-radius: 5px;
}
.buy-btn {
  width: 89px;
  height: 30px;
  background-color: #00D008;
  border-radius: 5px;
  margin-left: 18px;
}
.background1>img, .background2>img, .background3>img, .background4>img {
  padding: 10px;
}
.footer {
  width: 100%;
  height: 100px;
  background-color: rgba(50, 50, 50, 1);
  margin-top: 500px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.telegram, .instagram, .facebook {
  width: 40px;
  height: 40px;
  margin-left: 18px;
}
.telegram {
  background-image: url('../img/header/telegram.png');
}
.facebook {
  background-image: url('../img/header/facebook.png');
} 
.instagram {
  background-image: url('../img/header/Instagram.png');
}
.footer>div:nth-child(2) {
  display: flex; 
}
.footer>div:nth-child(1) {
  font-weight: 500;
  font-size: 18px;
}
.footer>div>a {
  padding-left: 10px;
}

.footer img {
  padding: 12px 10px;
}
.about {
  text-decoration: none;
  color: white;
} 

@media screen and (max-width: 1000px) {
    .restoran_grid, .magazine_grid {
      grid-template-columns: repeat(2, 1fr)
    }
}
@media screen and (max-width: 600px) {
  .restoran_grid, .magazine_grid {
    grid-template-columns: repeat(1, 1fr);
  }
}